let INGOTS = [
   'born_in_chaos_v1:dark_metal_ingot',
   'cataclysm:ignitium_ingot',
   /iceandfire:dragonsteel_\w+_ingot/,
   /iceandfire:\w+_ingot/,
   /createdeco:\w+_ingot/,
   /botania:\w+_ingot/,
   /phantasm:\w+_ingot/,
   /mythicbotany:\w+_ingot/,
   /malum:\w+_ingot/,
   /industrialforegoing:\w+_ingot/,
   /immersiveengineering:\w+_ingot/,
   /mythicbotany:\w+_ingot/,
   /byg:\w+_ingot/
];

onEvent('item.tags', event => {
	for (var item of INGOTS) {
		event.get('forge:ingots').add(item)
	}
})